

h3 {
	margin-left:20px;
}

#content {
	padding: 20px;
	clear:both;
	overflow:hidden;
	font-size:12px;
	padding-bottom:10px;
}

#registrationDiv {
    background-color: #fffcbe;
    border: 1px solid #999999;
    display: none;
    margin-bottom: 20px;
    padding: 5px 20px;
    text-align: left;
    position: relative;
    font-size: 14px;
}

span.close {
    width:20px;
    height:20px;
    background-color:#999;
    border-radius:20px;
    font-size:1.8em;
    color:#fff;
    text-align:center;
    line-height:18px;
    cursor:pointer;
    display:block;
    position:absolute;
    top:5px;
    right:5px;
}

span.close span {
    font-size:12px;
    line-height:20px;
    color:#999;
    margin:0 6px 0 -50px;
}

span.close.over { background-color:#ccc }

span.close.over span { color:#ccc }

.div_1 {
	float:left;
	width:20px;
	height:90px;
}

.div_2 {
	float:left;
	width:480px;
	height:90px;
	background: rgb(79,20,91);
	opacity:0.1;
}

a > img{
    border: 0;
}

#landing_picture {
	background:url(images/landing_fokep.png) no-repeat 15px center;
	background-size:320px 440px;
	width:340px;
	height:440px;
	position:absolute;
	margin-left:80px;
	margin-top:10px;
	z-index:10;
}

#video_button {
	margin-top:114px;
	margin-left:131px;
	z-index:100;
}

#video_button img {
	width:90px;
	height:90px;
}

#b1, #b2, #b3, #b4, #b5 {
	width:90px;
	height:90px;
	margin-bottom:10px;
	border-style:none;
	cursor:pointer;
	color:#fff;
	float:left;
}

#b1 {
	background: url(images/landing_gomb_video.png) no-repeat scroll 15px center rgb(229,72,29);
}

#b2 {
	background: url(images/landing_gomb_automataproba.png) no-repeat scroll 15px center rgb(0,159,227);
}

#b3 {
	background: url(images/landing_gomb_jegyek.png) no-repeat scroll 15px center rgb(152,196,33);
}

#b4 {
	background: url(images/landing_gomb_szamla.png) no-repeat scroll 15px center rgb(0,92,165);
}

#b5 {
	background: url(images/landing_gomb_bkkpont.png) no-repeat scroll 15px center rgb(79,20,91);
}

.clearBoth {
	clear:both;
	overflow:hidden;
}

.text{
	width:330px;
	height:90px;
	float:left;
	background-color: #1A1C45;
	color:#fff;
	font-size:16px;
}

.text h3 {
	margin-top:32px;
}

a {
	text-decoration:none;
}

hr {
	height: 10pt;
	margin:0px;
	border:none;
	background-color:#aeaeae;
}



@media (max-width: 960px) {
	#wrapper {
		width: 640px;
	}

	#header {
		padding-left: 20px;
	}
	
	/*.picto
	{
		position: relative;
		top: 0px;
	}*/

	#title p {
		font-size:24px;
	}
	#title
	{
		max-width: 400px;
	}

	#landing_picture {
		margin-left:120px;
	}

	.div_2 {
		width:160px;
	}

	#button_div {
		margin-top:500px;
	}
}